[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# EScrollBar

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Exception class raised in TControlScrollBar.

## Declaration

Source position: forms.pp line 97

`type EScrollBar = class(Exception)`

## Inheritance

`EScrollBar` |  | Exception class raised in TControlScrollBar.
`Exception`
?
`TObject`